## nm-vpn-service-plugin nm-vpn-service-plugin |

## Types and Values

#define | NM_VPN_SERVICE_PLUGIN_DBUS_SERVICE_NAME
#define | NM_VPN_SERVICE_PLUGIN_DBUS_WATCH_PEER
#define | NM_VPN_SERVICE_PLUGIN_STATE

## Description

## Functions

## Types and Values

### NM_VPN_SERVICE_PLUGIN_DBUS_SERVICE_NAME

    #define NM_VPN_SERVICE_PLUGIN_DBUS_SERVICE_NAME "service-name"

### NM_VPN_SERVICE_PLUGIN_DBUS_WATCH_PEER

    #define NM_VPN_SERVICE_PLUGIN_DBUS_WATCH_PEER   "watch-peer"

### NM_VPN_SERVICE_PLUGIN_STATE

    #define NM_VPN_SERVICE_PLUGIN_STATE             "state"